*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html , body{
    height: 100%;
    width: 100%;
}

#main{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

canvas{
    width: 100%;
    height: 100%;
    background-color: black;
    background-image: url(./videoplayback_000/videoplayback_000.jpg);
}